AMSSE Online Help

Copyright© 2004-2011 TriSun Software Inc. All rights reserved.

Overview

What is Auto Mail Sender Standard Edition?
Operation flowchart
What's new?
Auto Mail Sender Standard Edition license agreement
How to install/remove
How to upgrade product
How to purchase license/service
How to support Free edition
Feedback and support

Operating Manual

Start, exit and debug Auto Mail Sender Standard Edition
Main interface
Select Recipients from Files interface
Select Sheet(s) interface
Save Recipients interface
Sending Schedule interface
Options interface
Add SMTP Account/Edit SMTP Account - ... interface
Add Proxy Server/Edit Proxy Server - ... interface
Add Custom Sender/Edit Custom Sender - ... interface
Open Template/Templates Manager interface
Macros Manager interface
Add Macro/Edit Macro - {...} interface
Export Data interface
Import Data interface
Input Prompt Manager interface
View/Upgrade Your License interface
Input Your License Key interface
About Auto Mail Sender Standard Edition interface
Sending Progress interface
Splash interface

Commands


What is Auto Mail Sender Standard Edition?

Auto Mail Sender Standard Edition (AMSSE) is a powerful and easy-to-use email sender, it can be used to send emails automatically at anytime and any frequency as you expect.

You can set various sending schedules, such as yearly, monthly, weekly, daily and any other schedules you can think of.

AMSSE provides all the traditional email elements/functions and some distinctive elements/functions such as sending schedule, sending one by one, repeat sending, macros supportable, folder attachment supportable, set more than one sending at the same time, SMTP accounts list and automatic selecting the available one if failed, proxy servers list and automatic selecting the available one if failed, WYSIWYG HTML email editor, read receipt receiver, senders/reply receivers list, custom sender/reply receiver/sending time, selecting receivers from the txt/csv/xls(x) files and system address book (WinXP-), SSL / TLS security connection, input prompt, saving recipients to txt/csv/xls(x) files, data export/import, creating the popular SMTP accounts directly, Unicode supportable, auto-complete SMTP account settings, and so on.

You can inform yourself or others, submit work logs or documents, and send the routine business emails, surely, make ads and greet your family members or friends at their important day (for instance: birthday) through use of AMSSE.

Key Features

  • Sending schedule.
  • Sending one by one.
  • Repeat sending.
  • Macros supportable.
  • Folder attachment supportable.
  • Supports emptying folder after sent it successfully (ONLY for automatic mode).
  • Provides debugger.
  • SSL / TLS security connection.
  • Supports at the same time to set more than one sending (accurate to the minute).
  • SMTP accounts list and automatic selecting the available one if failed.
  • Proxy servers list and automatic selecting the available one if failed.
  • WYSIWYG HTML email editor.
  • Supports Unicode subject, content, signatures and attachments.
  • Read receipt receiver.
  • Senders/reply receivers list.
  • Custom sender/reply receiver/sending time.
  • Selecting receivers from the txt/csv/xls(x) files and system address book (WinXP-).
  • Input prompt.
  • Saving recipients to txt/csv/xls(x) files.
  • Data export/import.
  • Creating the popular SMTP accounts directly.
  • Provides auto-complete SMTP account settings.
  • Supports selecting sheet(s)/previewing workbook when select recipients from Excel document.
  • Supports all versions of Excel document for the selecting and saving recipients functions.
Licenses / Services Introduction

AMSSE provides the following 4 licenses and 2 services for your choice, please choose the appropriate license/service to meet your requirement.

Free License is licensed to any person, offers up to 50 emails to send monthly, but has a short self-recommendation word at the end of your emails.
Personal License is licensed to yourself only, offers up to 300 emails to send monthly.
Home License is licensed to your family only, offers up to 900 emails to send monthly.
Enterprise License is licensed to your company only, offers unlimited emails to send monthly.
2 Years Upgrade Service provides additional 2 years software upgrade service.

Lifetime Upgrade Service provides lifetime software upgrade service.

  • If you decide to use a non-free license, you should pay the license fee to upgrade Free license to the Personal/Home/Enterprise license.

  • This product is licensed to people, NOT computers. That is, ONLY you (have Free or Personal license)/your family members (have Free or Home license)/your company members (have Free or Enterprise license) can use AMSSE license on ANY computer that can run AMSSE.

  • '# emails to send monthly' is relied on emails, not recipients, not sending times. For instance: if you have an email template that includes 100 recipients, after you sent this email manually or automatically, you only used '1 of # emails' of the license offer, even this email template is set as 'One by one' sending mode.

  • Your license will never expire, you can use it forever in your maximal version. The maximal version is controlled by your upgrade service - Free license contains lifetime upgrade service, other licenses contain only 1 year upgrade service, and you can purchase an upgrade service to get the longer or lifetime upgrade service.

  • Except these clauses, there is no any restriction on software use for each license.


Operation flowchart

Please refer to the following flowchart to start your AMSSE trip.


What's new?

Version 5.20

>> Features

* Supports emptying folder after sent it successfully (very important).
* Works perfectly under ANY system language/format settings, especially weekly scheduling (very important).
* Simplified the self-recommendation word.
* Optimized some texts for help document, program and official site.
* Updated some screenshots for help document and official site.

>> Fixed

* Sometimes, cannot work on Win7 perfectly due to the permissions of data files (very important).

Version 5.11

>> Features

* Optimized some texts for help document and official site.

>> Fixed

* Sometimes, cannot modify your settings on Windows Vista+ systems (important fixed for Vista+ users).

Version 5.10

>> Features

* Supports TLS security connect (such as Hotmail SMTP server, important feature).
* Upgrades license offers: Free license (20 -> 50 e-mails monthly), Personal license (200 -> 300 e-mails monthly), Home license (600 -> 900 e-mails monthly). Important feature.
* Provides more detail about licenses introduction.
* Provides more detail if you can not connect to the Internet.
* Provides upgrade service.

>> Fixed

* Inappropriate icon on upgrade question box.

Version 5.02

>> Features

* None.

>> Fixed

* Sometimes, new version checker and updates message are incorrect.
* Sometimes, the tooltips of the toolbar buttons cannot show.

Version 5.01

>> Features

* Check the network connection when starting AMSSE, in order to verify your license key properly.

>> Fixed

* Sometimes, the Scheduler can not get your license offer.
* Sometimes, AMSSE will change your default email client setting, now, never.

Version 5.0

>> Features

* Supports at the same time to set more than one sending (accurate to the minute).
* Email content supports Unicode characters, includes loading, displaying, editing, previewing and sending actions.
* Signature supports Unicode characters, includes loading, displaying, editing, previewing and sending actions.
* Subject supports Unicode characters, includes loading, displaying, editing and sending actions.
* No matter which encoding specified, it can display non-ASCII attachments name always.
* Provides more auto-complete fields on the 'Add/Edit SMTP Account...' interface to get more friendly operations.
* Optimized all actions that under the 'Edit' menu.
* Updated the upgrade license explanation in the help document.
* The signature editor supports select all text by shortcut key.

>> Fixed

* If there are Unicode characters in the rich content, it can not display the source and preview properly.
* After cleared signatures, if click <Close> button or create and edit a new signature, program will crash.
* Sometimes, it can not display the sent time properly in non-English speaking countries.
* Sometimes, the sub menu items under 'Insert -> Signature' menu will be disorderly.
* Can not identify the line break in the default text signature when create a new rich text message.
* Sometimes, the HTML email editor has not been initialized properly after created new message.
* Sometimes, the signature file area has not been cleared after cleared signatures list.
* Can not save the date part of the custom sending time.
* Does not prompt to save message if only changed plain content, the source of rich content or subject.
* Some wrong/inappropriate prompts.

Version 4.24

>> Features

* Supports custom sender completely (important feature).
* Checks duplicate when attach files (important feature).
* Canceled maximizing feature for the subject box (does not need).
* Uses the shorter license key.

>> Fixed

* When restore the content area, if the attachments box is maximum, the interface will be a little messy.
* The attachments box is too narrow, this will cause that can not through double-click to maximize it and can not see the attachments list properly.
* Can not attach too many files (30+) to the attachments box once.

Version 4.23

>> Features

* New menu item: 'Retrieve Your License Key' under the 'Help' menu.
* Made the friendlier license key verifying method.
* Provides more functions in the tray icon menu.

>> Fixed

* A few email servers or email clients can identify and display the BCC addresses (important bug).
* The case issue of support email's subject.

Version 4.22

>> Features

* Checks the network environment strictly before checks the latest version.
* Fills email subject and content automatically after clicked the support link in the help document.
* Lets 'Last Day' schedule option as the first option in the 'Monthly' list and added a few notes for this option in the help document.
* Added some explanations for licenses.
* Sets the property of AMSSE data folder as normal, so that users can send it to us easily for support request.
* Renamed 'Auto Mail Sender' to 'Auto Mail Sender Standard Edition' due to product line development needs.

>> Fixed

* Sometimes, monthly sending schedule will be chaotic (important bug).

Version 4.21

>> Features

* Supports folder attachments (important feature).
* Supports debugging (important feature).
* Improved the UI response speed.
* New help chapter - "Start, exit and debug Auto Mail Sender Standard Edition".
* Added the "Subscribe to AMS Blog' RSS Feed" feature to the help menu.
* Added some notes about attachment and AMS blog to the help document.

>> Fixed

* The validity check of email template is not rigorous.
* No existing check for attachments when saving, opening and sending email.
* If attach multiple files once, sometimes the attachment icon does not display properly.
* In the manual sending mode, if there are duplicate attachment names, then the sent email only displays the first duplicate name properly.

Version 4.20

>> Features

* Made the scheduler as a single process (AScheduler.exe), so as to: make the noninterference in manual sending and automatic sending, separate the UI, data and automatic sending process, avoid the UI does not respond or slow response when send emails automatically and close the UI but retain the schedule.
* Some notes for the SMTP Accounts setting in the help document.
* New menu items: 'Close UI' and 'Exit Completely' under 'File' menu.
* New menu item: 'AMS Official Blog' under the 'Help' menu.
* New payment method - PayPal.

>> Fixed

* Some inappropriate text on the 'About Auto Mail Sender Standard Edition' interface.

Version 4.10

>> Features

* New UI. Includes new toolbar, splash interface, license logos and main icons.
* Some optimizations UI and document.

>> Fixed

* Restore options will reset license type.
* On the 'Options -> Signatures' tab page, press <E> will prompt to delete current item.

Version 4.04

>> Features

* Added some important explanations to the 'How to upgrade product' chapter of the help document.

>> Fixed

* Can not display online manual by pressing <F1> on the 'Options' interface.
* Weekly sending schedule can not work sometimes.
* At the same time to send two or more automatic emails, it will appear redundant attachment(s).

Version 4.02

>> Features

* Added a few preset macros.

Version 4.01

>> Fixed

* Can not insert macro into the email content in the 'Rich Text' mode sometimes.

Version 4.0

>> Features

* Repeat sending supportable.
* Macros supportable.
* Proxy servers list.
* SMTP accounts list.
* In the automatic sending mode, select the available SMTP account to send email automatically if the saved one is unavailable in the email template.
* In the automatic sending mode, select the available proxy server to connect to the SMTP server automatically if the default is unavailable.
* Data export/import (includes importing data from v3.xx of AMSSE) supportable.
* Supports selecting sheet(s) from Excel/previewing workbook when select recipients from Excel document.
* Supports selecting recipients from Excel 2007 document.
* Supports sending interval control for OBO mode to disencumber the frequency limitation for a few (E)SMTP servers.
* The better 'Test' function for testing the proxy servers and SMTP accounts: includes connection, logon and busy mouse pointer (v.3.xx- tests connection only).
* New splash interface.
* New program icon.
* New toolbar buttons.
* Supports sort for 'Custom Senders' and 'Signatures' lists.
* Windows Vista/7 compatible.
* Supports 'Copy' for 'Proxy Servers', 'SMTP Accounts' and 'Custom Senders' lists.
* Supports display online manual directly on every interface.
* Supports shortcut for all the text with icon buttons.
* Provides the bigger font size for all lists to get the friendlier UI.
* Supports double-clicking to edit data and pressing <Del> to delete data for all lists to get the friendlier UI.
* Provides the prompts before deleting data thoroughly.
* Checks the new version automatically.
* Supports creating the popular SMTP accounts directly, such as Gmail, Hotmail.
* Provides the all-round, friendly and powerful help document.
* Provides the operation flowchart.

>> Fixed

* If there is invalid row in the txt/csv recipients file, importing action will terminate when select recipients from file.
* Can not clear the [To]/[CC]/[BCC]/[Subject] fields sometimes if create new message after opened an email template.
* It will lose message content sometimes after changed 'Rich Text' to 'Plain Text'.
* Can not display the HTML email editor on the main interface in Windows Vista/7.
* Can not display the encoding name properly on the main and 'Options' interfaces in Windows Vista/7.
* Can not open system address book in Windows Vista/7.
* If move mouse to the system prompt area when sending message manually, it will display the inappropriate information.
* Uses the identical icon for the <Clear> button.
* Can not display tooltips for toolbar buttons sometimes.
* Improper initial location of 'Add/Edit Sender' interface.
* Can not switch to 'SMTP Accounts' page properly when call this option page in other modules.
* The input prompt can not work properly after started.
* Can not set the format and font of content editor after started sometimes.
* Uses the bold label for some ambiguous interface elements.
* Some wrong/unsuitable text and prompts of program.

Version 3.22

>> Features

* Can send email properly for the old email templates after changed SMTP account information.

>> Fixed

* Some wrong/unsuitable text and prompts of program.

Version 3.21

>> Features

* Closes main interface to system tray to avoid closing it carelessly.
* Faster speed than previous version.

>> Fixed

* No prompt for yellow in the color panel.
* Some wrong/unsuitable text and prompts of program.

Version 3.20

>> Features

* Can send emails successfully via all (E)SMTP servers (formerly AMSSE can not send emails via a few (E)SMTP servers which require the URL address authentication.
* Supports unlimited large attachment(s).
* The monthly schedule supports last day and serial number (contains last) of weekday.
* Supports input prompt for [To/CC/BCC] fields.
* Supports managing the listing of input prompt.
* Added preferences options: default startup position, email format, encoding, font name, font size.
* Supports exporting/importing email templates.
* Gives the prompt when change email format from rich text to plain text.
* Optimized the 'Find' function - gives prompt when current focus is not in the input area.
* Made the unique shortcuts for the 'Options' dialog box.
* Can remember the size and position of the main interface and restore them automatically.
* Separated main text and prompts to the language files, so as to make other language version by users.
* Select all text for the main input areas (except main interface) when they got focus.

>> Fixed

* Can only specify the existing days in current month for the monthly schedule.
* Can not load the file signature correctly when create new message.
* The twinkle screen when restore main interface from the system tray area.
* The listings are not orderly in the 'Schedule Mailing' dialog box.
* The lax email change check when create new message and close 'Options' dialog box.
* The font name and size can not be set correctly when change email format from plain text to rich text.
* HTML email editor is not empty when create a new message.
* Can not load the encoding setting correctly when open a template.
* No prompt for the changed email when manage/schedule/export templates.
* The copied text can not be used by other programs.
* Loses focus for input areas if uses the default signature to create new message.
* A part of HTML email editor is covered by its toolbar.
* A part of toolbar is covered by other interface elements.
* The lax system prompts (on status bar).
* The description of executable file (ams.exe).
* Some wrong/unsuitable text, prompts and colors of program.
* Some wrong/unsuitable text of the help document.
* The lax duplicate item check in the grid.

Before Version 3.20

>> Features

* Can send the remote resources (for instance: HTTP images) for HTML email.
* Added the rename and deletion confirmation functions to the 'Manage Templates' interface.
* Added the recipients separator remark to To/CC/BCC fields and online help.
* Supports comma with some spaces as the separator for CSV files.
* Added the examples for recipient files to the online help.
* Can save current recipients to txt/csv/xls file.
* Can clear the recipients area (To/CC/BCC) once.
* Added the restoration confirmation function to the 'Options' interface.
* Provides the easier, friendlier and nicer interface.
* Supports HTML email and provides the full functions HTML email editor.
* Supports selecting receivers from the txt/csv/xls files.
* Provides all the traditional email elements/functions and some distinctive elements/functions.
* Supports input the receivers manually.
* Supports sending emails via the proxy server.
* Supports sending emails by the SMTP server and the SSL connection.
* Supports the one by one sending mode.
* Displays the sending progress when sending emails manually.
* Provides the senders/reply receivers list, virtual sender/reply receiver/date and time.
* Supports maximizing and restoring the common inputting area.
* Reduced the size of the installation file.
* Integrated interface (use MDI).
* Optimized system resources occupation.
* When view attachments in the 'Template set' interface, notify user to delete attachments if them is not exists.
* Added 'Save & Close' and 'Save & Add' functions to the templates, signatures and subjects setting interface.
* All main interface and boxes support adjusting size.
* The more convenient registration method.
* Synchronize the interface colors style when Windows system colors style has been changed.
* Show message in all the data area when there are no data found.
* Removed the text 'Sent By Auto Mail Sender Standard Edition' from email content.
* Make the system tray icon when AMSSE was minimized.
* Lowest system resources occupancy & fastest executed speed & fastest response speed.
* Improve the logo.
* Improve the register method.
* Consolidate the date & time list boxes operation buttons to a group in the 'Sending Mail Setting' interface.
* Abandon the remark of universal shortcut keys on all the title bars.
* Can not move rows when add or edit data in the tree view & grid.
* Check whether the data are exist when edit in the 'Contacts' interface.
* Reduce the times of the trial edition's limitation message.
* Optimize the style of the trial edition's limitation message.
* Double-click to delete row in the 'Sending Mail Setting' interface.
* Check the validity of E-mail address.
* Adjust all of the foreground & background color of labels & fields, let them nearer the window's color.
* Analyze & show reasons of each sent unsuccessfully E-mails, so that to correct errors.
* All shortcut keys support.
* Add 'Setting Name' label to 'Sending Mail Setting' interface.
* In each attachment list boxes, can double-click an item to open it.

>> Fixed

* Can not using the non-authentication SMTP server.
* The wrong recipients separator (';') for using OE recipients.
* Move the main interface inconveniently.
* Sent logs can not to increase when the logs serial No. attain 10.
* All the data were deleted when delete the last row in the 'Sending Mail Setting' interface.
* Adjust the width of the contacts list box.
* In the Windows XP OS, the date & time list boxes are appear the horizontal scroll bar.
* When moved the mouse, the interface was glittering.
* All windows were displayed completely on the Windows XP OS.
* After chose contacts from the OE or Outlook's address book, the interface was not normal.
* The icon can not display in the attachments list box.
* Adjust the font in the 'System Error' interface.
* Correct the text error in the 'about AMSSE' interface.
* Move the 'E-mail Address' column to the front of all the contact grids.
* Adjust the 'Sending Mail Setting' interface fully, so that most reasonably use the screen resources.
* Adjust the method of resources using, so that make a smaller size of AMSSE.


Auto Mail Sender Standard Edition license agreement

NO WARRANTY

AUTO MAIL SENDER STANDARD EDITION IS SOLD "AS IS" AND WITHOUT ANY WARRANTY AS TO MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE OR ANY OTHER WARRANTIES EITHER EXPRESSED OR IMPLIED. THE AUTHOR WILL NOT BE LIABLE FOR DATA LOSS, DAMAGES, LOSS OF PROFITS OR ANY OTHER KIND OF LOSS WHILE USING OR MISUSING THIS SOFTWARE.

Distribution of the Free edition

You may copy the Free edition of this software and documentation as you wish, and give exact copies of the original Free edition to anyone, and distribute the Free edition of the software and documentation in its unmodified form via electronic means. But you should not charge or requesting donations for any such copies however made and from distributing the software and/or documentation with other products without the author's written permission.

Licenses / Services Introduction

AMSSE provides the following 4 licenses and 2 services for your choice, please choose the appropriate license/service to meet your requirement.

Free License is licensed to any person, offers up to 50 emails to send monthly, but has a short self-recommendation word at the end of your emails.
Personal License is licensed to yourself only, offers up to 300 emails to send monthly.
Home License is licensed to your family only, offers up to 900 emails to send monthly.
Enterprise License is licensed to your company only, offers unlimited emails to send monthly.
2 Years Upgrade Service provides additional 2 years software upgrade service.

Lifetime Upgrade Service provides lifetime software upgrade service.

  • If you decide to use a non-free license, you should pay the license fee to upgrade Free license to the Personal/Home/Enterprise license.

  • This product is licensed to people, NOT computers. That is, ONLY you (have Free or Personal license)/your family members (have Free or Home license)/your company members (have Free or Enterprise license) can use AMSSE license on ANY computer that can run AMSSE.

  • '# emails to send monthly' is relied on emails, not recipients, not sending times. For instance: if you have an email template that includes 100 recipients, after you sent this email manually or automatically, you only used '1 of # emails' of the license offer, even this email template is set as 'One by one' sending mode.

  • Your license will never expire, you can use it forever in your maximal version. The maximal version is controlled by your upgrade service - Free license contains lifetime upgrade service, other licenses contain only 1 year upgrade service, and you can purchase an upgrade service to get the longer or lifetime upgrade service.

  • Except these clauses, there is no any restriction on software use for each license.


How to install/remove

System requirement

Microsoft Windows XP/2003/Vista/7 or higher.

Installation

If you downloaded a self-extracting setup file (auto-mail-sender.exe, current version), just run it.
If you downloaded a self-extracting setup file (auto-mail-sender-#.##.exe, old versions), just run it.
If you downloaded a zip/rar file (auto-mail-sender.zip/auto-mail-sender.rar), extract it to a temporary directory, and then execute setup.exe.

Remove

Run 'Uninstall Auto Mail Sender Standard Edition' on the AMSSE Start Menu folder or open 'Add/Remove Programs' in Control Panel and choose 'Auto Mail Sender Standard Edition #.##' in the list box then click 'Change/Remove' button.


How to upgrade product

Remark

  • You can upgrade this product before your upgrade service is expired.
  • Please click the 'Help -> Check the Latest Version' menu to check update, AMSSE also checks update automatically after it started if the Internet connection is available.
  • If you are the Personal/Home/Enterprise licensed user or your email address is in our mails list (on our web page, you can add your email address to our mails list), we will send an email to notify you to upgrade your copy when we released a new version every time.
  • The old data of previous version will be preserved.

    Method

    Step 0

    Download the latest version of this product from our official website automatically if the new version is available. You can also download it manually.

    Step 1

    Exit program automatically.

    Step 2

    Install the latest version of this product manually (need NOT to uninstall first, just reinstall it).

    Step 3

    Input the new license key (if necessary, if your license key is changed for new version, we will send the new code to you actively).


How to purchase license/service

Licenses / Services Introduction

AMSSE provides the following 4 licenses and 2 services for your choice, please choose the appropriate license/service to meet your requirement.

Free License is licensed to any person, offers up to 50 emails to send monthly, but has a short self-recommendation word at the end of your emails.
Personal License is licensed to yourself only, offers up to 300 emails to send monthly.
Home License is licensed to your family only, offers up to 900 emails to send monthly.
Enterprise License is licensed to your company only, offers unlimited emails to send monthly.
2 Years Upgrade Service provides additional 2 years software upgrade service.

Lifetime Upgrade Service provides lifetime software upgrade service.

  • If you decide to use a non-free license, you should pay the license fee to upgrade Free license to the Personal/Home/Enterprise license.

  • This product is licensed to people, NOT computers. That is, ONLY you (have Free or Personal license)/your family members (have Free or Home license)/your company members (have Free or Enterprise license) can use AMSSE license on ANY computer that can run AMSSE.

  • '# emails to send monthly' is relied on emails, not recipients, not sending times. For instance: if you have an email template that includes 100 recipients, after you sent this email manually or automatically, you only used '1 of # emails' of the license offer, even this email template is set as 'One by one' sending mode.

  • Your license will never expire, you can use it forever in your maximal version. The maximal version is controlled by your upgrade service - Free license contains lifetime upgrade service, other licenses contain only 1 year upgrade service, and you can purchase an upgrade service to get the longer or lifetime upgrade service.

  • Except these clauses, there is no any restriction on software use for each license.

    Price

    The full fee for each license / service of this product please refer to our official website.
    The discounts of upgrading the lower license to the higher license as below:
    Free license -> Personal license: no discount, full fee of Personal license.
    Free license -> Home license: no discount, full fee of Home license.
    Free license -> Enterprise license: no discount, full fee of Enterprise license.
    Personal license -> Home license: subtract full fee of Personal license from full fee of Home license.
    Personal license -> Enterprise license: subtract full fee of Personal license from full fee of Enterprise license.
    Home license -> Enterprise license: subtract full fee of Home license from full fee of Enterprise license.

    How to Purchase a License / Service or Upgrade Current License

    Please click the <Upgrade> button on the 'View/Upgrade Your License' interface to purchase a higher license for your copy online safely or click here to purchase a service.

    For more information, please contact sales@AutoMailSender.com.

    How to Upgrade License / Use Service

    If you have paid the full license fee, you will get the license key INSTANTLY via email!
    Please click the 'Help -> View/Upgrade Your License...' menu item to input or paste the license key EXACTLY as shown in your license e-mail. If upgraded successfully, you can find the license information on the 'About Auto Mail Sender Standard Edition' and 'View/Upgrade Your License' interfaces.
    If you have purchased an upgrade service, its period will update automatically.
    Note: if you are the paid user (Personal+ license) and you had paid the license upgrade fee, then you do not need change your license key, your license type will be upgraded automatically.

    Benefits for Paid Users

    * Get more or unlimited emails to send monthly to meet your sending requirement.
    * Get the longer or lifetime upgrade service.
    * Get the points that equals your payment amount and you can use them to exchange our software (click here to see more detail).
    * Free technical support by e-mail.
    * New version notice by e-mail.
    * New license key notice by e-mail.


How to support Free edition

You can free download Auto Mail Sender Standard Edition with the Free license, the Free edition offers the full features and up to 50 emails to send monthly. If you use the Free edition and think it is good, it's welcome for you to support us.

  • Donate to this software.
    Click here to donate to Auto Mail Sender Standard Edition Free version on RegNow online safely.
    Click here to donate to Auto Mail Sender Standard Edition Free version on PayPal online safely.

  • Write article or comment.
    Write article about Auto Mail Sender Standard Edition for website or paper, share your experience and skill to net friend.

  • Commend to friend.
    Commend Auto Mail Sender Standard Edition to friend and workmate, it's a happy thing to share good software with friend.

  • Add link.
    Add this script code in your website, let more friends know Auto Mail Sender Standard Edition.


Feedback and support

Home page

If you want to get the latest information about this product, please visit our home page on the web. You can also FREE download the latest version of this product on the home page.
http://www.AutoMailSender.com/auto-mail-sender-standard-edition.htm

Feedback

Please send your bugs report, suggestions, questions and comments to us at following address.
support@AutoMailSender.com

Newsletter

You can subscribe to our newsletter on our home page to receive product updates and special offers.

FAQ

You can visit AMSSE FAQ page at http://www.AutoMailSender.com/faq.htm to find the answers of common questions. Our website administrator picks and publishes these information periodically.

Auto Mail Sender Official Blog - Email Sender

You can visit AMS official blog page at http://blog.AutoMailSender.com to find some experiences, news about Auto Mail Sender.

New version notice

If you want to get the information for the latest version, please send us an e-mail that contains the following information, we will notify you when we released a new version every time.

* = Requirement
* your name:
your other e-mail address:
your company:
your country:
* product name:
product version:


Start, exit and debug Auto Mail Sender Standard Edition

Start AMSSE

There are 3 ways to start Auto Mail Sender Standard Edition.

1. First run: in the final step of the installation, maintain the 'Launch Auto Mail Sender Standard Edition' box is checked, and then click <Finish> button to run Auto Mail Sender Standard Edition.
2. Automatic run: after installed Auto Mail Sender Standard Edition, the installer will put a shortcut of AMSSE under the 'Start -> Programs -> Startup' menu, so as to launch Auto Mail Sender Standard Edition automatically when Windows starts.
Note: please do not delete this shortcut because AMSSE is used to send your emails automatically.
3. Manual run: if you need to launch Auto Mail Sender Standard Edition manually during the Windows is running, just click 'Start -> Programs -> TSSI -> Auto Mail Sender Standard Edition -> Auto Mail Sender Standard Edition' menu item or the same shortcut on desktop.

Exit AMSSE

1. To exit AMSSE completely, please click 'File -> Exit Completely' menu item.
2. To close AMSSE UI only, please click 'File -> Close UI' menu item.

Note:
a. 'Exit completely' includes UI and scheduler.
b. If the UI is showed, you can find these menu items under the 'File' menu, otherwise, please right-click the corresponding icon in system tray to find them.
c. If you click the Close box of AMSSE main interface, AMSSE will minimize to system tray to avoid closing it carelessly.
d. If you want to exit AMSSE completely after closed its UI, please kill 'AMSSES.exe' process in Windows Task Manager.

Debug AMSSE

If you can not run AMSSE properly, please click 'Start -> Programs -> TSSI -> Auto Mail Sender Standard Edition -> Auto Mail Sender Standard Edition Debugger' menu item to debug it. The debugger will expose any issue that causes exception, you can resolve it by yourself (such as lost system files) or ask us for help about it (please provide the screen shot for the error).
Note:
1. Before launch debugger, please exit AMSSE completely first.
2. The debugger is only used to find issues that cause AMSSE can not start or use, otherwise, do not launch it.
3. If you have lost this shortcut, you can launch the debugger by the following command:
"C:\Program Files\TSSI\Auto Mail Sender\amsse.exe" /D (C:\Program Files = your program folder).


Main interface manual

Purpose

Write, save, edit and send email, it is your main work interface, all the interfaces and functions are called from here.

Open Method

It shows automatically after you ran Auto Mail Sender Standard Edition, if not, please click the corresponding system tray icon to display it.

Interface and Illustration

Title Bar Explanation

  • Indicates current work (after the '-' symbol).
  • 'New Message' - current email is a new message and has not saved.
  • 'Edit "xxx"' - current email is a saved message and named "xxx" which you are editing one. You can open a saved email via clicking 'File -> Open Template...' menu item or <Open> button on the toolbar.
  • 'Preview "xxx"' - current email is a saved message and named "xxx" which you are previewing one. On the 'Open Template', 'Template Manager' and 'Sending Schedule' interfaces, you can preview the saved message via clicking the template name in the templates list.

    Status Bar Explanation

    You can click the panels to open the corresponding interfaces.

  • First - click it to open the 'Sending Progress' interface when sending email manually.
  • Second - click it to open the 'About Auto Mail Sender Standard Edition' interface.
  • Third - click it to open the 'View/Upgrade Your License' interface.

    Fields Explanation

  • [Account] - selects a SMTP account from accounts list to send current email, you can also click [image] to manage your SMTP accounts.
    Note: for the automatic sendings, if the specified SMTP account is unavailable, AMSSE will select the available SMTP account to send automatically. But for the manual sendings, AMSSE does not process the account problems, because you can decide it by yourself.

  • [Sender] - selects or inputs the sender, format: xxx@yyy.zzz or XXX <xxx@yyy.zzz>.
    'Actual' option: uses the actual email account to send the email, it depends on the selected SMTP account and you can change it on the 'Options -> SMTP Accounts' page.
    'Custom' option: uses the custom email account to send the email, you can create them on the 'Options -> Custom Senders' page. Certainly, you can also input it directly.

  • [Reply Receiver] - selects or inputs the reply receiver, format: xxx@yyy.zzz or XXX <xxx@yyy.zzz>.
    'Actual' option: uses the actual email account to receive the reply message, it depends on the selected SMTP account and you can change it on the 'Options' -> 'SMTP Accounts' page.
    'Custom' option: uses the custom email account to receive the reply message, you can create them on the 'Options' -> 'Custom Senders' page. Certainly, you can also input it directly.

  • [To/CC/BCC] - selects or inputs the receivers to designate who receive the email and will be showed in the [To/CC/BCC] field of the received email.
    Format: x0@y0.z0, x1@y1.z1, ... or X0 <x0@y0.z0>, X1 <x1@y1.z1>, ... (separate by comma (,)).
    You can select the recipients from txt/csv/xls/xlsx files or system address book (WinXP-).

  • [Subject] - the subject of current email, it will be used as the default template name when you save the new message.

  • [Attachments] - the attachments which will be sent with the message, you can add/open/run/delete/clear it/them via clicking the picture buttons.
    Note: a few SMTP servers reject sending the unsafe executable files (such as .exe/.bat/.com) directly, the servers will return the 552 error code (for instance: smtp.gmail.com), you can compress these files as .zip/.rar or others for sending to solve this problem. Now, even the compressed file that include the unsafe executable files are not allowed to send also, such as Gmail, please click here to know more detail. So, to ensure your message can be sent successfully, please rename the unsafe executable files and then compress them for sending (tell receivers the original file names in content).

  • [Date & Time] - the sending date and time for current email.
    'Actual' option: uses the system date and time.
    'Custom' option: uses your specified date and time.

  • [Email Type] - specifies the email type as 'Plain Text' or 'Rich Text' (HTML format), the default type can be set in the 'Preferences' tab on the 'Options' dialog box. If set it as 'Plain Text', the content area will display a content box only.

  • [Encoding] - chooses the encoding for current email, the default encoding can be set in the 'Preferences' tab on the 'Options' dialog box.

  • [Content] - please write your email content here, AMSSE supports 'Plain Text' and 'Rich Text' contents both.
    For the 'Plain Text' content, AMSSE only provides a content input area for you, and for the 'Rich Text', AMSSE provide three tabs and a toolbar to assist you to write the email content.
    'Design' tab: default tab, the WYSIWYG HTML email editor.
    'Source' tab: uses to view or edit (for the senior users) the HTML source codes for the email.
    'Preview' tab: uses to view the actual email effect.
    Toolbar: provides the common functions for editing a HTML email.

    Maximizes/Restores Input Area

  • To maximize/restore the content area, please click the 'View -> Expand/Restore' menu items or the [image] / [image] buttons on the toolbar.
  • To maximize/restore the common fields (such as [To], [CC], [BCC] and [Attachments]), please double-click these input areas.

    Input Prompt

  • The input prompt function is available for [To], [CC] and [BCC] fields for quick input.
  • After saved templates/recipients or sent emails, the information of recipients will be automatically added to the prompt list uniquely.
  • When you are inputting data at these fields, the prompt list will show below current cursor if AMSSE found the like string(s) (fuzzy search, for instance: inputted 'tes' maybe will display 'test', 'fortest'). At the moment, press <Up/Down Arrow> to select the needful string and then press <Enter> to input it, you can also press <Esc> to hide the list.

    Commands Reference

    Note: only list the main toolbar commands and the picture buttons on the main interface at here, to know more commands, please refer to the 'Commands' chapter.

  • <New> - creates a new email message <Ctrl + N>.
  • <Open> - opens an existing email template <Ctrl + O>.
  • <Save> - saves current email as template <Ctrl + S>.
  • <OBO> - uses the one by one mode for sending message.
  • <Send> - sends current message instantly <F5>.
  • <Schedule> - displays and sets sending schedules <F4>.
  • <Cut> - cuts the selected text <Ctrl + X>.
  • <Copy> - copies the selection to clipboard <Ctrl + C>.
  • <Paste> - inserts the clipboard content <Ctrl + V>.
  • <Find> - finds text in current input area <F3>.
  • <Expand> - expands the email content area <F6>.
  • <Restore> - restores the email content area <F6>.
  • <Options> - displays and sets AMSSE options <F7>.
  • <Templates> - opens the message templates manager.
  • <Macros> - opens the macros manager.
  • <Flowchart> - Displays operation flowchart.
  • - views/edits your SMTP accounts/custom senders/custom reply receivers.
  • - selects recipients from system address book (WinXP-).
    Note: Auto Mail Sender Standard Edition does not support selecting recipients from the Windows Contacts of Windows Vista/7 currently. Usually, AMSSE users select recipients from the csv/txt/xls/xlsx files, so you can export your recipients from Windows Contacts to the csv file and select recipients from the exported file.
  • - selects recipients from files or attaches files.
  • - saves current recipients to txt/csv/xls/xlsx file.
  • - clears the recipients area (includes [To], [CC] and [BCC]) or attachments list.
  • - attaches folder.
  • - runs/opens the selected file.
  • - removes the selected attachment.


Select Recipients from Files interface manual

Purpose

Selects recipients from files, supports the text files (.txt, tab separated), Excel files (.xls/.xlsx, supports multi-sheet, selecting sheet(s) and previewing workbook), the comma separated values files(.csv) and all other format text files.

Open Method

Click 'Tools -> Select Recipients -> from Files...' menu item or [image] button on the main interface.

Note

  • After selected file, you need to input the number of columns for the selected file: 1 or 2, default: 2, 1 - only email address (display name = user name of email address (left part at '@')), 2 - display name and email address.
  • This module does not check the duplicate when you import recipients from files to the left list, because this action is inefficient, so please do not import a file twice or more.

    Interface and Illustration

    Commands Reference

  • <Open...> - opens a recipients file and adds its recipients to the left list.
  • <Clear> - clears the left recipients list.
  • <Select All> - selects all the recipients in the left list box <Ctrl + A>.
  • <Delete> - deletes the selected recipients from the 'To/CC/BCC' list <Del>.
  • <To ->> - adds the selected recipients to the 'To' list.
  • <CC ->> - adds the selected recipients to the 'CC' list.
  • <BCC ->> - adds the selected recipients to the 'BCC' list.
  • <Help> - displays online help for this interface <F1>.
  • <OK> - confirms your selection and closes this dialog box <Enter>.
  • <Cancel> - discards your selection and closes this dialog box <Esc>.

    The Examples for Recipient Files

    A. Text Files (*.txt, Tab Separated)

  • One column format (only email address (display name = user name of email address (left part at '@'))):
    x0@y0.z0
    x1@y1.z1
    x2@y2.z2
    x3@y3.z3
    ... ...

  • Two columns format (display name and email address, separating with <Tab> character):
    X0 x0@y0.z0
    X1 x1@y1.z1
    X2 x2@y2.z2
    X3 x3@y3.z3
    ... ...

    B. Excel Files (*.xls(x), supports multi-sheet, selecting sheet(s) and previewing workbook)

  • One column format (only email address (display name = user name of email address (left part at '@'))):
    x0@y0.z0
    x1@y1.z1
    x2@y2.z2
    x3@y3.z3
    ... ...

  • Two columns format (display name and email address, separating by Excel columns):
    X0 x0@y0.z0
    X1 x1@y1.z1
    X2 x2@y2.z2
    X3 x3@y3.z3
    ... ...

    C. Comma Separated Values Files (*.csv)

  • One column format (only email address (display name = user name of email address (left part at '@'))):
    x0@y0.z0
    x1@y1.z1
    x2@y2.z2
    x3@y3.z3
    ... ...

  • Two columns format (display name and email address, separating with comma (',') or comma with some spaces (for instance: ' ,')):
    X0,x0@y0.z0
    X1, x1@y1.z1
    X2 , x2@y2.z2
    X3 ,x3@y3.z3
    ... ...


Select Sheet(s) interface manual

Purpose

When you select recipients from Excel document (.xls/.xlsx), you can select sheet(s) of workbook to import the recipients by using this module, and it provides the workbook preview function for reference also.

Open Method

On the Select Recipients from Files interface, answer <Yes> on the question dialog box after selected an Excel document to import recipients.

Interface and Illustration

Commands Reference

  • <Help> - displays online help for this interface <F1>.
  • <OK> - confirms your selection and closes this dialog box <Enter>.
  • <Close> - discards your selection and closes this dialog box <Esc>.


Save Recipients interface manual

Purpose

Saves current recipients to txt/csv/xls/xlsx file.

Open Method

Click 'Tools -> Save Recipients to File...' menu item or [image] button on the main interface.

Interface and Illustration

Commands Reference

  • - displays online help for this interface <F1>.
  • - selects a file to save.
  • - saves recipients to the selected file.
  • - closes this dialog box <Esc>.


Sending Schedule interface manual

Purpose

Manages all your sending schedules. All the automatic sendings are set here.

Open Method

Click 'File -> Sending Schedule...' menu item or [image] toolbar button.

Special Explanation

Now AMSSE supports creating proxy servers and SMTP accounts list, so as to select the available one to send emails automatically if the saved/default one is unavailable.

Interface and Illustration

Schedule Formats

  • Yearly - MMM DD HH:MI, e.g. Dec 27 15:35.
  • Monthly - DD HH:MI or Last Day HH:MI or First/Second/Third/Fourth/Fifth/Last DDD HH:MI, e.g. 27 15:35, Last Day 13:09, Fifth Fri 22:00.

    Note: 'Last Day' may be 31 (for Jan, Mar, May, Jul, Aug, Oct, Dec), 30 (for Apr, Jun, Sep, Nov), 28 or 29 (for Feb), so, it is a very flexible option.

  • Weekly - DDD HH:MI, e.g. Wed 15:35.
  • Daily - HH:MI, e.g. 15:35.
  • Specific - MMM DD, YYYY HH:MI, e.g. Dec 27, 2009 15:35.
  • Repeat - R: I n T m, R = Repeat, I = Interval (Minutes), T = Times, e.g. R: I 9 T 2.

    Repeat Settings

  • Please check/uncheck "Repeat" to enable/disable the repeat sending for current schedule setting.
  • [Interval (Minutes)] must be between 6 and 999.
  • [Times] must be greater than ZERO.
  • All the repeats must finish in the same day.

    Commands Reference

  • <Help> - displays online help for this interface <F1>.
  • <Add> - adds current sending settings to the schedule for the selected template.

    Note: if you have not create any SMTP account, you can not add any schedule for all the email templates; if the selected email template is an incomplete message or has the invalid elements, you can not add any schedule for the selected email template.

    What is the incomplete email or has the invalid elements?
    No SMTP account or no receiver or the format of email addresses for the reply receiver and To/CC/BCC receivers is not 'xxx@yyy.zzz' or 'XXX <xxx@yyy.zzz>' or the separator for To/CC/BCC receivers is not comma (,) or one of these email addresses is invalid.
    The email which is incomplete or has the invalid elements is not allowed to send (include automatically and manually).

  • <Delete> - deletes the selected item(s) from the schedule for the selected template <Del>.
  • <Clear> - clears all items from the schedule for the selected template.
  • <Close> - closes this dialog box <Esc>.
  • - sets the default settings for repeat sending schedule.


Options interface manual

Purpose

Set the options for writing and sending messages.

Open Method

Click 'Tools -> Options...' menu item or [image] toolbar button.

Interface and Illustration

Proxy Servers

  • Manages your proxy servers, if your computer can not connect to the SMTP server directly in your LAN, you can use the bold proxy server to connect to the SMTP server.
    If you created more than one proxy servers, you will get the following benefits:
    1. in the automatic sending mode, select the available proxy server to connect to the SMTP server automatically if the default is unavailable.
    2. shares the traffic between proxy servers.
  • Use the bold proxy server - check it to use the bold proxy server.
    Note: if you want to send emails through the proxy server (checked it), please create one proxy server at least.
  • [Address] - the address of proxy server, supports IP address and host name.
  • [Port] - the port of proxy server, default: 1080, between 1 and 65,535.
  • [User] - your user name on the proxy server.
  • <Add...> - adds a new proxy server.
  • <Edit...> - edits the selected proxy server.
  • <Copy...> - duplicates the selected proxy server.
  • <Delete> - deletes the selected proxy server(s) <Del>.
  • <Clear> - clears the list and deletes all proxy servers.
  • <Default> - sets the selected proxy server as default.

    SMTP Accounts

  • Manages your SMTP accounts, to send your emails, you must create a SMTP account at least.
    If you created more than one SMTP accounts, you will get the following benefits:
    1. in the automatic sending mode, select the available SMTP account to send email automatically if the saved one is unavailable in the email template.
    2. shares the traffic between SMTP servers.
  • [SMTP Server] - the address of SMTP server, supports IP address and host name.
  • [Port] - the port of SMTP server, default: 25, between 1 and 65,535.
  • [Email Address] - your email address on the SMTP server, it will be used as the email address for the actual reply receiver. The most SMTP servers use it to authentication, so you should input your actual email address.
  • <Add ->> - adds a new SMTP account, it supports creating the popular SMTP accounts directly, such as Gmail, Hotmail.
  • <Edit...> - edits the selected SMTP account.
  • <Copy...> - duplicates the selected SMTP account.
  • <Delete> - deletes the selected SMTP account(s) <Del>.
  • <Clear> - clears the list and deletes all SMTP accounts.
  • <Default> - sets the selected SMTP account as default.
    Note: if you have not set the following macros, AMSSE will set them according to the default SMTP account settings.
    {My First Name}, {My Last Name}, {My Full Name}, {My Email Address}.

    Custom Senders

  • Manages your custom senders/reply receivers, you can use the custom senders and reply receivers to replace the actual one.
  • [Display] - the display name of custom sender/reply receiver.
  • [Email Address] - the email address of custom sender/reply receiver.
  • [Remark] - some explanations of custom sender/reply receiver.
  • <Add...> - adds a custom sender/reply receiver.
  • <Edit...> - edits the selected custom sender/reply receiver.
  • <Copy...> - duplicates the selected custom sender/reply receiver.
  • <Delete> - deletes the selected custom sender(s)/reply receiver(s) <Del>.
  • <Clear> - clears the list and deletes all custom senders/reply receivers.
  • <Default> - sets the selected custom sender/reply receiver as default.

    Signatures

  • Manages your signatures, supports 'Text' and 'File' modes, you can use a HTML file as the signature to make a rich text signature.
  • Add the default signature to all outgoing messages. - check it to add the default signature into your new message automatically.
  • <Macro ->> - inserts the selected macro into current 'Text' signature, to use macro in your 'File' signatures, please insert it into 'Text' signature first, and then copy its name and paste it into your files.
  • <Add> - adds a new signature.
  • <Rename> - renames the selected signature.
  • <Delete> - deletes the selected signature(s).
  • <Clear> - clears the list and deletes all signatures.
  • <Default> - sets the selected signature as default.
  • Text - sets current item as text signature.
  • File - sets current item as file signature, you can click the picture buttons to choose a signature file or view the selected file.

    Preferences

  • sets your preferences for using AMSSE.
  • Startup Position - sets where do you want to place AMSSE after it is opened, includes 'Maximized', 'Last Position' and 'System tray', default: 'Last Position'.
  • Format - sets the default format for the content of the new message, default: 'Plain Text'.
  • Encoding - sets the default encoding for the new message, default: utf-8.
  • Font Name - sets the default font name for the email editor and/or content of new message, for the plain text message, it only affects email editor (because the plain text message does not have the font name property for email content).
  • Font Size - sets the default font size for the email editor and/or content of new message, for the plain text message, it only affects email editor (because the plain text message does not have the font size property for email content).
  • Interval (Minutes) - sets the default interval for the repeat sending schedule.
  • Times - sets the default sending times for the repeat sending schedule.
  • Sending Interval (Seconds) for One by one Mode - sets sending interval (seconds) for the one by one sending mode to disencumber the frequency limitation for a few (E)SMTP servers.
    Note: in the OBO sending interval, AMSSE is paused and does not respond to your operation. So we suggest you do not operate AMSSE during the OBO sending interval for the manual OBO sendings, and you can observe the 'Sending Progress' interface to know when do the intervals occur.
  • Empty Folder After Sent This Folder Attachment Successfully (ONLY for Automatic Mode) - in the automatic sending mode, if you want to empty folder after sent it as a folder attachment successfully, please check this option. Default: unchecked.
    Note:
    1. This option only affects automatic sendings.
    2. It is usually used to avoid sending duplicate files under a fixed folder. For instance: you plan to send latest machine running log to some colleagues every day, and a program logs them into E:\logtosend folder with different file names. So, you may need to create an email template with this folder attachment (E:\logtosend) and set the schedule. After it worked, you will find that the received attachments include the previous logs every time, at this time, this option is very useful, it ensures that your colleagues will no longer receive duplicate and expired logs. Please note that you may need to make proper time for writing (your own program) and sending (Auto Mail Sender Standard Edition) the machine running log.

    Commands Reference

  • <Help> - displays online help for this interface <F1>.
  • <Test> - tests connection and logon for the selected item, please wait a few seconds for the testing result.
    Note: this command only displays on the 'Proxy Servers' and 'SMTP Accounts' tabs.
  • <Save> - saves your changes.
  • <Restore> - restores the default settings (except the lists).
  • <Close> - cancels your changes and closes this dialog box <Esc>.


Add SMTP Account/Edit SMTP Account - ... interface manual

Purpose

Adds or edits a SMTP account.

Open Method

Click <Add ->> or <Edit...> button on the 'SMTP Accounts' tab of the 'Options' interface.

Interface and Illustration

Fields Explanation

  • [SMTP Server] - the address of SMTP server, supports IP address and host name.
  • [Port] - the port of SMTP server, default: 25, between 1 and 65,535.
  • [Connection Security] - specify the security protocol for your SMTP server, if you are not sure, please contact your SMTP provider.
  • [Authentication Required] - the SMTP requires authentication, default: checked - usually.
  • [User] - your user name on the SMTP server.
    Note: it is the email address usually, but a few SMTP servers require the left part of @ symbol in the email address.
  • [Password] - your password for the user.
  • [Display Name] - the random name for you, usually, you may input your actual name. It will be used as the display name for the actual sender and reply receiver.
  • [Email Address] - your email address on the SMTP server, it will be used as the email address for the actual reply receiver. The most SMTP servers use it to authentication, so you should input your actual email address.
  • [Display Name] (bottom) - the random name for the read receipt receiver, default: equals the display name as given above, of course, you may change it.
  • [Email Address] (bottom) - your random email address which uses to receive the read receipt, default: equals the email address as given above, you may change it also.

    Commands Reference

  • <Help> - displays online help for this interface <F1>.
  • <Save & Add> - saves current SMTP account and adds a new one.
  • <Save & Close> - saves current SMTP account and closes this dialog box.
  • <Close> - closes this dialog box <Esc>.


Add Proxy Server/Edit Proxy Server - ... interface manual

Purpose

Adds or edits a proxy server.

Open Method

Click <Add...> or <Edit...> button on the 'Proxy Servers' tab of the 'Options' interface.

Interface and Illustration

Fields Explanation

  • [Protocol] - the SMTP proxy protocol (supports Socks5 only - the common SMTP proxy protocol).
  • [Address] - - the address of proxy server, supports IP address and host name.
  • [Port] - the port of proxy server, default: 1080, between 1 and 65,535.
  • [Authentication Required] - the proxy server requires authentication.
  • [User] - your user name on the proxy server for authentication.
  • [Password] - your password of the user for authentication.

    Commands Reference

  • <Help> - displays online help for this interface <F1>.
  • <Save & Add> - saves current proxy server and adds a new one.
  • <Save & Close> - saves current proxy server and closes this dialog box.
  • <Close> - closes this dialog box <Esc>.


Add Custom Sender/Edit Custom Sender - ... interface manual

Purpose

Adds or edits a custom sender/reply receiver.

Open Method

Click <Add...> or <Edit...> button on the 'Custom Senders' tab of the 'Options' interface.

Interface and Illustration

Fields Explanation

  • [Display] - the display name of custom sender/reply receiver.
  • [Email Address] - the email address of custom sender/reply receiver.
  • [Remark] - some explanations of custom sender/reply receiver.

    Commands Reference

  • <Help> - displays online help for this interface <F1>.
  • <Save & Add> - saves current sender and adds a new one.
  • <Save & Close> - saves current sender and closes this dialog box.
  • <Close> - closes this dialog box <Esc>.


Open Template/Templates Manager interface manual

Purpose

Opens a saved template for use or manages your saved email templates.

Open Method

  • For 'Open' mode: click 'File -> Open Template...' menu item or [image] toolbar button.
  • For 'Manage' mode: click 'Tools -> Templates Manager...' menu item or [image] toolbar button.

    Interface and Illustration

    Commands Reference

  • <Help> - displays online help for this interface <F1>.
  • <OK> - opens the selected template <Enter or double-click>.
  • <Rename> - renames the selected template <F2>.
  • <Delete> - deletes the selected template(s) <Del>.
  • <Close> - closes this dialog box <Esc>.
    Note: if there is no available email template, <OK>, <Rename> and <Delete> buttons are unavailable.


Macros Manager interface manual

Purpose

Manages all your macros, you can use macro to make the more universal email templates to reduce your workload.

Open Method

Click 'Tools -> Macros Manager...' menu item or [image] toolbar button.

How Does It Work

Macros work on the text replacement principle: you only need to insert macros (represented as {...}) into the content of messages, and all the macros will be replaced with the actual text when AMSSE sends messages.

How to Use Macro

As you think, you need not to input the long macro name manually, instead you can input them via clicking 'Insert -> Macro -> ...' menu item on the main interface. Besides, you can use them on the 'Signatures' page of the 'Options' interface via clicking 'Macro -> ...' button. To ensure the macros are replaced with the actual text according to your needs, please do not change the macro identification in the message, and it is case sensitive.
Note: if the macro has not actual text, it will not appear under the 'Insert -> Macro' menu item and the 'Macro ->' button.

Interface and Illustration

List Explanation

  • The 'Recipient Information' macros will be replaced with the actual information according to the recipient of the outgoing messages.
    Note: 'Recipient Information' macros will be replaced only when the message has one recipient (includes [To], [CC] and [BCC]), so these macros are used for the OBO emails usually.
  • The 'Sending Date and Time' macros will be replaced with the elements of the actual date and time, it will refresh the [(Sample) Text] per 1.6 seconds for this category.
  • If you want to use the macros of 'My Information' and 'Other Information', please create them via clicking <Add...> button or input the [(Sample) Text] for them via clicking <Edit...> button.
    Note: if you have not set the following macros, AMSSE will set them according to the default SMTP account settings.
    {My First Name}, {My Last Name}, {My Full Name}, {My Email Address}.
  • AMSSE provides some common predefined and user-defined macros for you, usually, you only need to input their [(Sample) Text] for yourself.

    Commands Reference

  • <Help> - displays online help for this interface <F1>.
  • <Add...> - adds a new macro on the 'Add Macro' interface.
  • <Edit...> - edits the selected macro on the 'Edit Macro - {...}' interface <Double-click>.
  • <Delete> - deletes the selected macro(s) <Del>.
  • <Close> - closes this dialog box <Esc>.
    Note: the <Edit...> and <Delete> buttons are applied the user-defined macros only.


Add Macro/Edit Macro - {...} interface manual

Purpose

Adds or edits a macro.

Open Method

Click <Add...> or <Edit...> button on the 'Macro Manager' interface.

Interface and Illustration

Fields Explanation

  • [Macro] - the short description of the macro, the format must be {...}, e.g. {macro #1}.
    Note: to ensure the macros are replaced with the actual text according to your needs, please do not change the macro identification in the message, and it is case sensitive.
  • [Text] - the actual text of the macro.
  • [Category] - the category of the macro, must be 'My Information' or 'Other Information'.
    Note: because AMSSE only allows you add or edit the user-defined macros, so you can find 'My Information' and 'Other Information' in the categories list only.

    Commands Reference

  • <Help> - displays online help for this interface <F1>.
  • <Save & Add> - saves current macro and adds a new one.
  • <Save & Close> - saves current macro and closes this dialog box.
  • <Close> - closes this dialog box <Esc>.


Export Data interface manual

Purpose

Backups the specified AMSSE data to other path (use the non-system drive generally), so as to restore you data for the system failure or data migration circumstances.

Open Method

Click 'File -> Export Data...' menu item.

Interface and Illustration

[Export Path] Explanation

  • AMSSE will create a folder that named 'AMSData' under the specified export path to save the selected data.
  • You can not export data to CD/DVD directly, namely, can not select CD/DVD drive at here.

    List Explanation

  • Includes all categories of AMSSE data.
  • Checks/unchecks items to export/ignore the corresponding data.
  • You can use the 'All Data' item to control the selection.

    Commands Reference

  • - selects an export path.
  • <Help> - displays online help for this interface <F1>.
  • <OK> - confirms your selection and exports the corresponding data <Enter>.
  • <Cancel> - cancels exporting and closes this dialog box <Esc>.


Import Data interface manual

Purpose

Restores the specified AMSSE data from the backup path or makes the data migration from AMSSE v3.xx to v4.xx.

Open Method

Click 'File -> Import Data...' menu item.

Interface and Illustration

[Select an Exported Folder to Import] Explanation

AMSSE will find the folder that named 'AMSData' under the specified exported to import the exported data.

[Import from AMSSE v3.xx] Explanation

AMSSE will search the folder that named 'data' under the specified installation path of AMSSE v3.xx to import data.
Note: Though AMSSE v4.xx and v3.xx use the same installation path, but the data of v3.xx will not be covered by v4.xx due to v4.xx use the 'All Users\Application Data' path as the data path.

List Explanation

  • Includes all categories of AMSSE data.
  • Checks/unchecks items to import/ignore the corresponding data.
  • You can use the 'All Data' item to control the selection.

    Commands Reference

  • - selects an import path or the installation path of AMSSE v3.xx (e.g. 'C:\Program Files\TSSI\Auto Mail Sender').
  • <Help> - displays online help for this interface <F1>.
  • <OK> - confirms your selection and imports the corresponding data <Enter>.
  • <Cancel> - cancels importing and closes this dialog box <Esc>.


Input Prompt Manager interface manual

Purpose

Manages the recipients list - the source of the input prompt.

Open Method

Click 'Tools -> Input Prompt Manager...' menu item.

Interface and Illustration

Commands Reference

  • <Help> - displays online help for this interface <F1>.
  • <Add...> - adds a recipient to input prompt list manually.
  • <Edit...> - edits the selected recipient.
  • <Delete> - deletes the selected recipient(s) <Del>.
  • <Find...> - finds recipients for maintaining <F3>.
  • <Close> - closes this dialog box <Esc>.


View/Upgrade Your License interface manual

Purpose

Views your current license type, license offer, [Licensed to] information, you can also upgrade to the higher license, donate to the Free license and input license key on this interface.

Open Method

Click 'Help -> View/Upgrade Your License...' menu item.

Interface and Illustration

[Licensed to] Information

If you use Auto Mail Sender Standard Edition Free license, you can input your name and company if you have made the donation, else, this information will be retrieved from your license key automatically.

Commands Reference

  • <Help> - displays online help for this interface <F1>.
  • <Donate> - donates to Auto Mail Sender Standard Edition Free license to support it. If you have upgraded your license, this command is invisible.
  • <Upgrade> - upgrades your license to the higher license to meet your sending requirement online safely. If the license type of your copy is Enterprise, this command is invisible.
  • <Input Key> - inputs your license key to change current license type and offer after purchased a higher license, once purchased a higher license, you will receive the license email with the key INSTANTLY.
  • <Close> - closes this dialog box <Esc>.


Input Your License Key interface manual

Purpose

Inputs your license key to change current license type after purchased a higher license.

Open Method

Click <Input Key> button on the 'View/Upgrade Your License' interface.

Interface and Illustration

Commands Reference

  • <Help> - displays online help for this interface <F1>.
  • <Upgrade> - confirms the license key and upgrade your license to the higher license.
  • <Paste> - pastes the license key from system clipboard.
  • <Close> - closes this dialog box <Esc>.


About Auto Mail Sender Standard Edition interface manual

Purpose

Displays program information, version number, copyright and license information.

Open Method

Click 'Help -> About Auto Mail Sender Standard Edition' menu item.

Interface and Illustration

[Licensed to] Information

  • The [Licensed to] information includes your name and company and formatted as "your name@company".
  • If you use Auto Mail Sender Standard Edition Free license, you can input your name and company after donation on the 'View/Upgrade Your License' interface, else, this information will be retrieved from your license key automatically.

    Commands Reference

  • <Help> - displays online help for this interface <F1>.
  • <Home Page> - opens AMSSE homepage.
  • <Feedback> - contacts AMS support via email.
  • <Close> - closes this dialog box <Esc>.


Sending Progress interface manual

Purpose

Displays current sending progress for the manual mode.

Open Method

Automatically, if it is invisible, please click the first panel of the statusbar on the main interface to see it when sending email manually.

Interface and Illustration

About Overall Progress

If you send email in the "OBO" mode, it will display the total number of emails (equals the total number of recipients) and the number of completions; otherwise, it always displays "Sending 1/1 email...".

Commands Reference

  • <Help> - displays online help for this interface <F1>.
  • <Cancel> - stops current sending <Esc>.


Splash interface manual

Purpose

The splash interface, displays program information, version number, copyright and license information.

Open Method

It shows automatically after you ran Auto Mail Sender Standard Edition every time.

Interface and Illustration

Note

This interface is for display only, not for operation.


File menu commands

The File menu offers the following commands:

New Message | Creates a new email message.
Open Template... | Opens an existing email template.
Save as Template... | Saves current email as template.
One by One | Uses the one by one mode for sending this message to every receiver.
Send Message Instantly | Sends current message instantly.
Sending Schedule... | Schedules emailing for the email templates.
Export Data... | Exports AMSSE data to the specified folder for backup.
Import Data... | Imports AMSSE data from the specified backup folder or AMSSEv3.xx data.
Print... | Prints the content of current message.
Close UI | Closes Auto Mail Sender Standard Edition UI only.
Exit Completely | Quits Auto Mail Sender Standard Edition completely, including UI and scheduler.

New Message command Top

Use this command to create a new email message.
Shortcuts
Toolbar:
Keys: <Ctrl + N>

Open Template... command Top

Use this command to open an existing email template.
Shortcuts
Toolbar:
Keys: <Ctrl + O>

Save as Template... command Top

Use this command to save current email as template.
Shortcuts
Toolbar:
Keys: <Ctrl + S>

One by One command Top

Use this command to use the one by one mode for sending this message to every receiver.
Shortcuts
Toolbar:

Send Message Instantly command Top

Use this command to send current message instantly.
Shortcuts
Toolbar:
Keys: <F5>
Note: a few SMTP servers reject sending emails to self (the sender is the same as the receiver), if your message can not be sent successfully, you may check this reason; a few SMTP servers reject sending the unsafe executable file (such as .exe/.bat/.com) directly, the server will return the 552 error code (for instance: smtp.gmail.com), you can compress these files and then send it to solve this problem. Now, even the compressed files that include the unsafe executable files are not allowed to send also, such as Gmail, please click here to know more detail.
Click here to see which emails are not allowed to send in Auto Mail Sender Standard Edition.

Sending Schedule... command Top

Use this command to schedule emailing for the email templates on the 'Sending Schedule' interface, all the automatic emailing settings are set in this module.
Shortcuts
Toolbar:
Keys: <F4>

Export Data... command Top

Use this command to export AMSSE data to the specified folder for backup.

Import Data... command Top

Use this command to import AMSSE data from the specified backup folder or AMSSEv3.xx data.

Print... command Top

Use this command to print the content of current message.
Shortcuts
Keys: <Ctrl + P>

Close UI command Top

Use this command to close Auto Mail Sender Standard Edition UI only.

Exit Completely command Top

Use this command to quit Auto Mail Sender Standard Edition completely, including UI and scheduler.


Edit menu commands

The Edit menu offers the following commands:

Undo | Undoes the last action.
Redo | Redoes the previously undone action.
Cut | Removes the selected text and copies it to the clipboard.
Copy | Copies the selected text to the clipboard.
Paste | Inserts the text from the clipboard to the selected location.
Delete | Deletes the selected text.
Select All | Selects all text in the current input area.
Find... | Finds text in the current input area.
Remove Background Picture | Removes the background picture from the content area.
Remove Background Color | Removes the background color from the content area.
Remove Background Sound | Removes the background sound from the content area.
Remove Hyperlink | Removes the selected hyperlink from the content area.
Clear Recipients Area | Clears the recipients area (To/CC/BCC).

Undo command Top

Use this command to undo the last action.
Shortcuts
Keys: <Ctrl + Z>

Redo command Top

Use this command to redo the previously undone action.
Shortcuts
Keys: <Ctrl + Y>

Cut command Top

Use this command to remove the selected text and copies it to the clipboard.
Shortcuts
Toolbar:
Keys: <Ctrl + X>

Copy command Top

Use this command to copy the selected text to the clipboard.
Shortcuts
Toolbar:
Keys: <Ctrl + C>

Paste command Top

Use this command to insert the text from the clipboard to the selected location.
Shortcuts
Toolbar:
Keys: <Ctrl + V>

Delete command Top

Use this command to delete the selected text.
Shortcuts
Keys: <Del>

Select All command Top

Use this command to select all text in the current input area.
Shortcuts
Keys: <Ctrl + A>

Find... command Top

Use this command to find text in the current input area.
Shortcuts
Toolbar:
Keys: <F3>

Remove Background Picture command Top

Use this command to remove the background picture, only enabled in the 'Rich Text' message.

Remove Background Color command Top

Use this command to remove the background color, only enabled in the 'Rich Text' message.

Remove Background Sound command Top

Use this command to remove the background sound, only enabled in the 'Rich Text' message.

Remove Hyperlink command Top

Use this command to remove the selected hyperlink, only enabled in the 'Rich Text' message.
Shortcuts
Toolbar (HTML email editor):

Clear Recipients Area command Top

Use this command to clear the recipients area (To/CC/BCC).
Shortcuts
Toolbar (recipients area):


View menu commands

The View menu offers the following commands:

Expand | Expands the email content area.
Restore | Restores the email content area.

Expand command Top

Use this command to expand the email content area, after clicked, it will display as 'Restore'.
Shortcuts
Toolbar:
Keys: <F6>

Restore command Top

Use this command to restore the email content area, after clicked, it will display as 'Expand'.
Shortcuts
Toolbar:
Keys: <F6>


Insert menu commands

The Insert menu offers the following commands:

Attach Files... | Attaches files.
Attach Folder... | Attaches folder.
Open/Run | Runs/opens the selected attachment.
Remove | Removes the selected attachment.
Clear | Clears the attachments list box.
Text from File... | Inserts the text from the selected file.
Picture... | Inserts a picture into the message.
Horizontal Line | Inserts a horizontal line into the message.
Hyperlink | Modifies the selected text to associate it as a hyperlink.
Signature | Inserts the selected signature into the message.
Macro | Inserts the selected macro into the [Content] area.

Attach Files... command Top

Use this command to attach files.
Shortcuts
Toolbar (attachments area):

Attach Folder... command Top

Use this command to attach folder.
Shortcuts
Toolbar (attachments area):

Open/Run command Top

Use this command to run/open the selected attachment.
Shortcuts
Toolbar (attachments area):
Keys: click file icon.

Remove command Top

Use this command to remove the selected attachment.
Shortcuts
Toolbar (attachments area):

Clear command Top

Use this command to clear the attachments list box.
Shortcuts
Toolbar (attachments area):

Text from File... command Top

Use this command to insert the text from the selected file.

Picture... command Top

Use this command to insert a picture into the message, only enabled in the 'Rich Text' message.
Shortcuts
Toolbar (HTML email editor):

Horizontal Line command Top

Use this command to insert a horizontal line into the message, only enabled in the 'Rich Text' message.

Hyperlink command Top

Use this command to modify the selected text to associate it as a hyperlink, only enabled in the 'Rich Text' message.
Shortcuts
Toolbar (HTML email editor):

Signature command Top

Use this command to insert the selected signature into the message.

Macro command Top

Use this command to insert the selected macro into the [Content] area.
Note: if you have not set the user defined macros, they are invisible under the "Macro" menu item.


Format menu commands

The Format menu offers the following commands:

Font... | Changes the font and character spacing formats of the selected text.
Increase Indent | Increases the indent of the selected paragraph.
Decrease Indent | Decreases the indent of the selected paragraph.
Picture... | Selects a background picture for this message.
Color... | Changes the background color for this message.
Sound... | Selects a background sound for this message.
Encoding | Sets the language encoding for this message.
Plain Text | Sets the message to the plain text format.
Rich Text (HTML) | Sets the message to the HTML format.
High | Sets the priority of this message to high.
Normal | Sets the priority of this message to normal.
Low | Sets the priority of this message to low.

Font... command Top

Use this command to change the font and character spacing formats of the selected text, only enabled in the 'Rich Text' message.

Increase Indent command Top

Use this command to increase the indent of the selected paragraph, only enabled in the 'Rich Text' message.
Shortcuts
Toolbar (HTML email editor):

Decrease Indent command Top

Use this command to decrease the indent of the selected paragraph, only enabled in the 'Rich Text' message.
Shortcuts
Toolbar (HTML email editor):

Picture... command Top

Use this command to select a background picture for this message, only enabled in the 'Rich Text' message.

Color... command Top

Use this command to change the background color for this message, only enabled in the 'Rich Text' message.

Sound... command Top

Use this command to select a background sound for this message, only enabled in the 'Rich Text' message.

Encoding command Top

Use this command to set the language encoding for this message.

Plain Text command Top

Use this command to set the message to the plain text format.

Rich Text (HTML) command Top

Use this command to set the message to the HTML format.

High command Top

Use this command to set the priority of this message to high.

Normal command Top

Use this command to set the priority of this message to normal.

Low command Top

Use this command to set the priority of this message to low.


Tools menu commands

The Tools menu offers the following commands:

Request Read Receipt | Requests read receipt for the receivers.
from Address Book... | Selects recipients from system address book (WinXP-).
from Files... | Selects recipients from the files.
Save Recipients to File... | Saves current recipients to txt/csv/xls/xlsx file.
Address Book | Manages system contacts.
View Log ('unsuccessfully' -> Failed Sending) | Views the sent log of this month, please find the 'unsuccessfully' word to see the failed sendings.
Logs Manager | Manages your sending logs in the Windows Explorer, you can edit or delete them.
Templates Manager... | Manages your message templates, you can preview/rename/delete the template(s).
Macros Manager... | Manages the macros that can be used for the content of messages.
Input Prompt Manager... | Manages the input prompt list for [To], [CC] and [BCC] fields.
Options... | Displays and sets AMSSE options.

Request Read Receipt command Top

Use this command to request read receipt for the receivers.

from Address Book... command Top

Use this command to select recipients from system address book (WinXP-).
Shortcuts
Toolbar (recipients area):
Note: Auto Mail Sender Standard Edition does not support selecting recipients from the Windows Contacts of Windows Vista/7 currently. Usually, AMSSE users select recipients from the csv/txt/xls/xlsx files, so you can export your recipients from Windows Contacts to the csv file and select recipients from the exported file.

from Files... command Top

Use this command to select recipients from the files on the 'Select Recipients from Files' interface.
Shortcuts
Toolbar (recipients area):

Save Recipients to File... command Top

Use this command to save current recipients to txt/csv/xls/xlsx file.
Shortcuts
Toolbar (recipients area):

Address Book command Top

Use this command to manage system contacts.

View Log ('unsuccessfully' -> Failed Sending) command Top

Use this command to view the sent log of this month, please find the 'unsuccessfully' word to see the failed sendings.

Logs Manager command Top

Use this command to manage your sending logs in the Windows Explorer, you can edit or delete them.

Templates Manager... command Top

Use this command to manage your message templates, you can preview/rename/delete the template(s).
Shortcuts
Toolbar:

Macros Manager... command Top

Use this command to manage the macros that can be used for the content of messages, AMSSE provides some common macros and you can add your specific macros also.
Shortcuts
Toolbar:

Input Prompt Manager... command Top

Use this command to manage the input prompt list for [To], [CC] and [BCC] fields.

Options... command Top

Use this command to display and set AMSSE options on the 'Options' dialog box.
Shortcuts
Toolbar:
Keys: <F7>


Help menu commands

The Help menu offers the following commands:

Help Topics | Lists help topics.
Operation Flowchart | Displays operation flowchart.
AMSSE Online FAQ | Visits AMSSE online FAQ page.
AMSSE Web Page | Opens the AMSSE web page.
AMS Official Blog | Visits AMS official blog - Email Sender.
Subscribe to AMS Blog' RSS Feed | Subscribes to AMS blog' RSS feed.
Contact AMS Support | Contacts the AMS support via email.
Check The Latest Version | Checks the latest version on the web.
View/Upgrade Your License... | Views/upgrades your current license.
Retrieve Your License Key | Retrieves your license key via a self-service.
Recommend to Friends | Recommends AMSSE to your friends via email.
About Auto Mail Sender Standard Edition | Displays program information, version number, copyright and license information.

Help Topics command Top

Use this command to list help topics.
Shortcuts
Keys: <F1>

Operation Flowchart command Top

Use this command to display operation flowchart.
Shortcuts
Toolbar:

AMSSE Online FAQ command Top

Use this command to visit AMSSE online FAQ page at http://www.AutoMailSender.com/faq.htm to find the answers of common questions. Our website administrator picks and publishes these information periodically.

AMSSE Web Page command Top

Use this command to visit AMSSE web page at http://www.AutoMailSender.com/auto-mail-sender-standard-edition.htm.

AMS Official Blog command Top

Use this command to visit AMS official blog - Email Sender at http://blog.AutoMailSender.com.

Subscribe to AMS Blog' RSS Feed command Top

Use this command to subscribe to AMS blog' RSS feed.
Note: we recommend you to read AMS's official blog weekly or subscribe to its RSS feed.
Usually, we write and publish two articles per week. Perhaps you will find something useful - not just about Auto Mail Sender, but on the whole field of email sending.

Contact AMS Support command Top

Use this command to send email to AMS support at support@AutoMailSender.com, please send your bugs report, suggestions, questions and comments to us.

Check The Latest Version command Top

Use this command to check update, AMSSE also checks update automatically after it started if the Internet connection is available.

View/Upgrade Your License... command Top

Use this command to view/upgrade your current license.

Retrieve Your License Key command Top

Use this command to retrieve your license key via a self-service.

Recommend to Friends command Top

Use this command to recommend AMSSE to your friends via email.

About Auto Mail Sender Standard Edition command Top

Use this command to display AMSSE information, version number, copyright and licenses.